@charset "utf-8";

/*=========================================================
	[ index.css ]
	Studio SPEC Pty. Ltd.
	date - creation:31,AUG,2010 // update:31,AUG,2010
=========================================================*/

/*=========================================================
	index
		1. import file
		2. Main Contents style
=========================================================*/

/* 1. Import file
=========================================================*/
/* common file */
@import "../../css/reset.css";
@import "../../css/layout.css";
@import "../../css/basic.css";
/* for navigation */
@import "../../css/navigation.css";

/* 2. Main Contents style
=========================================================*/

/* archive list nav */
#main p.liBack, #main p.liNext{
	display: inline;
	margin: 0;
}


#content h3{
	margin-top: 20px;
	margin-left: 0;
	margin-right: 0;
	margin-bottom: 5px;
}
#content h2 {
	background-position: left top;
    background-repeat: no-repeat;
    border-bottom: 2px solid #990000;
    color: #FFFFFF;
    font-size: 1.33em;
    letter-spacing: 1px;
    margin: 0 0 10px;
	padding-bottom: 0;
	}
#content .section{
	margin-bottom: 30px;	
}
div.note {
    border: 1px solid #6B1D1D;
    margin-top: 10px;
    padding: 0;
}
p.liBack{
	padding-left: 15px;
	background: url(../../images/common/nav_page_back.gif) no-repeat left center;
}
p.liNext{
	padding-right: 15px;
	background: url(../../images/common/nav_page_next.gif) no-repeat right center;
}
div.listNav{
	padding: 15px 0;
	text-align: center;
}
.listNav ul{
	display: inline;
	margin: 0;
	padding: 0;
	list-style: none;
	text-align: center;
}
.listNav li{display: inline;}
.listNav a{
	padding: 2px 3px;
	text-decoration: none;
	color: #FFFFFF;
}
.listNav a:hover{
	color:#040413;
	background:#6eb0ff
}
.listNav .current{border:1px solid #6eb0ff;}

/* archive list */
dl.archiveList{
	padding: 0;
	margin-bottom: 15px;
	list-style: none;
}
dl.archiveList dt a span{
	padding:0px 10px 2px 0px;
	font-size: .86em;
	color:#dc8187;
	font-weight:normal;
}
ul.mkStyle1{
	margin: 0 10px 10px 10px;
	min-height: 100px;
/*	border: #990000 solid 1px; */
}
.mkStyle1 li{
	background-position: 10px 11px;
}

#categoryList li{
	margin: 0 5px;
	padding-left: 0;
	float: left;
	width: 300px;
}
#categoryList li.lastChild{
}
#categoryList li a{
	display: block;
	height: 30px;
	line-height: 30px;
	padding: 2px 20px 2px 30px;
	border-bottom: 1px #dc8187 dotted;
}
#categoryList li:hover{
	background-color: #1d0210;
}
#categoryList li:hover a{
	text-decoration: none;
}
#categoryList li a.current{
	background: url("../../images/common/con_list_mk01.png") no-repeat scroll 10px 11px #1d0210;
	text-decoration: none;
	color:#FFF;
}

.archiveList dt{margin-bottom: 0;}
.archiveList dd{margin-bottom: 10px;}
.archiveList dt a{
	display:block;
	padding: 0 0 10px 20px;
	background:url(../images/list_link_off.gif) no-repeat left center;
	color:#999;
	text-decoration: none;
	font-weight:bold;
}
.archiveList dt a:hover{
	background:url(../images/list_link_ov.gif) no-repeat left center;
	color:#FFFFFF;
}

img.btn {
	margin: 10px;
}